YUBISERVER(1)

NAME
yubiserver — Simple and lightweight Yubikey OTP and HOTP/OATH validation server.

SYNOPSIS

yubiserver [options]

DESCRIPTION

yubiserver is a free simple and lightweight Yubikey OTP (One Time Password) and HOTP/OATH validation server.

OPTIONS

These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-l           --logfile
    Use this as logfile.

-d           --database
    Use this SQLite3 database file.

-p           --port
    Port to bind the server. Default port is 8000.

-h           --help
    Show summary of options.

-V           --version
    Show version of program.

SEE ALSO

yubiserver-admin (1).

AUTHOR

This manual page was written by Nanakos Chrysostomos <nanakos@wired-net.gr> for the Debian GNU/Linux system (and may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.